

{% block title %}
{% endblock %}

{% block body %}
    {% include 'notification/received.html.twig' %}
    {% if is_granted('ROLE_DELEGUE') %}
	<div class="container ml-3">
        <div class="table-responsive">
            <table class="table table-hover table-striped">
                <thead>
                    <tr>
                        <th>Nom du cours</th>
                        <th>Etat du cours</th>
                    </tr>
                </thead>
                <tbody>
                    {% for formateurs in app.user.delegation.formateurs %}
                        {% for cour in formateurs.coursCrees %}
                        <tr>
                            <td>{{ cour.nomCours }}</td>
                            {% if cour.validationCours == true %}
                                <td>Validé</td>
                            {% else %}
                                <td>En cours</td>
                            {% endif %}
                    </tr>
                    {% endfor %}
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
	{% endif %}
{% endblock %}
